
@import url('../../main.css');

header#top 
{

    padding: 20px 25px 15px 25px;
    background-color: var(--s-background);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    flex-wrap: wrap;

}

div#top_logo img 
{

    width: 150px;
    margin-top: 4px;

}

div#top_unlock a
{

    padding: 12px 25px;
    background-color: var(--f-background);
    border-radius: 15px;
    font-size: 9pt;
    opacity: 0.4;
    transition: 0.4s;

}

div#top_unlock a i 
{

    opacity: 0.3;
    margin-right: 10px;

}

div#top_unlock a span 
{

    color: var(--main-color);
    font-size: 10pt;

}

div#top_unlock a:hover { background-color: var(--t-background); }

div#top_unlock p 
{

    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 9pt;
    opacity: 0.3;
    margin-top: 25px;

}

div#top_unlock p span img 
{

    display: block;
    width: 20px;
    object-fit: cover;

}

div#video
{

    display: flex;
    justify-content: center;
    margin-bottom: 60px;

}

section#video_center 
{

    padding: 25px 0px;
    width: 900px;
    background-color: var(--s-background);
    border-top: 1px solid var(--t-background);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;

}

div#video_center_main_title p 
{

    padding: 12px 18px;
    background-color: var(--f-background);
    font-size: 9pt;
    opacity: 0.4;

}

div#video_center_main_created_at { margin-top: 15px; }

div#video_center_main_created_at p
{

    padding: 12px 18px;
    width: 290px;
    background-color: rgba(32, 32, 32, 0.6);
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    font-size: 9pt;
    opacity: 0.3;
    text-align: center;

}   

div#video_center_main_interactions 
{

    display: flex;
    justify-content: end;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
    margin-top: 40px;

}

div#video_center_main_interactions_views p
{

    font-size: 9pt;
    opacity: 0.3;

}

div#video_center_main_interactions_views p i 
{

    opacity: 0.6;
    margin-right: 10px;

}

div#video_center_main_interactions_download { margin-right: 25px; }

div#video_center_main_interactions_download a 
{

    padding: 10px 20px;
    background-color: var(--f-background);
    border-radius: 15px;
    font-size: 9pt;
    opacity: 0.3;
    transition: 0.4s;

}

div#video_center_main_interactions_download a i 
{

    color: var(--main-color);
    opacity: 0.8;
    margin-right: 10px;

}

div#video_center_main_interactions_download a:hover { background-color: var(--t-background); }

div#video_center_main_interactions_thumbs 
{

    padding: 18px 25px;
    background-color: rgba(2, 2, 2, 0.3);
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    display: flex;
    justify-content: center;
    gap: 30px;

}

div#video_center_main_interactions_thumbs button 
{

    outline: none;
    border: none;
    background: none;
    font-size: 10pt;
    opacity: 0.4;
    cursor: pointer;

}

div#video_center_main_interactions_thumbs button span 
{

    font-size: 9pt;
    opacity: 0.6;
    margin-left: 10px;

}

div#video_center_main_interactions_thumbs button.liked i    { color: var(--main-color); }

div#video_center_main_interactions_thumbs button.desliked i {         color: #af1820; }

div#video_center_main_v 
{

    padding: 15px;
    background-color: rgba(2, 2, 2, 0.3);
    display: flex;
    justify-content: center;
    margin-top: 40px;

}

div#player 
{

    width: 100%;
    height: 450px;

}

div#div#video_center_main_v video 
{

    width: 100%;
    height: 450px;

}

div#video_center_main_join 
{ 

    padding-left: 20px;
    margin-top: 30px; 

}

div#video_center_main_join_icon 
{

    padding: 10px 20px;
    width: 210px;
    background-color: rgba(2, 2, 2, 0.3);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;

}

div#video_center_main_join_icon img
{

    display: block;
    width: 20px;
    opacity: 0.4;
    object-fit: cover;

}

div#video_center_main_join_icon p 
{

    font-size: 9pt;
    opacity: 0.4;

}

div#video_center_main_join_icon p i 
{

    opacity: 0.6;
    margin-left: 10px;

}

div#video_center_main_join_options { margin-top: 25px; }

div#video_center_main_join_options a 
{

    padding: 8px 15px;
    width: 350px;
    background-color: var(--f-background);
    border-left: 1px solid var(--t-background);
    border-bottom: 1px solid var(--t-background);
    display: block;
    font-size: 9pt;
    opacity: 0.5;
    transition: 0.4s;

}

div#video_center_main_join_options a i 
{

    opacity: 0.6;
    margin-right: 10px;

}

div#video_center_main_join_options a span 
{

    color: var(--main-color);
    font-size: 11pt;
    opacity: 1;

}

div#video_center_main_join_options a:hover { background-color: var(--t-background); }

div#video_center_main_join_more_infos { margin-top: 40px; }

div#video_center_main_join_more_infos a 
{

    font-size: 9pt;
    opacity: 0.4;
    
}

div#video_center_main_join_more_infos a i 
{

    opacity: 0.3;
    margin-right: 10px;

}

@media screen and (max-width: 750px) 
{

    div#player, div#div#video_center_main_v video { height: 300px; }

}

@media screen and (max-width: 950px) 
{

    section#video_center 
    { 
        
        width: 100%; 
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    
    }

}